/******** English Content Responsive 2015 *********/

/** >360px **/
@media (min-width:360px){
	/***** Content *****/
	/* About KASI - History */
	.history > li ul li{position:relative; padding-left:80px;}
	.history > li ul li span{position:absolute; top:-5px; left:0; display:inline-block;}
	
	/* About KASI - organization */
	.organ_work h3{padding-left:100px; min-height:75px; background:url("/resources/images/content/organ_work_ico.png") 0 0 no-repeat;}
}

/** > 380px **/
@media (min-width:380px){
	.box_img .cont .img img{width:100%; height:auto;}
}

/** > 480px **/
@media (min-width:480px){
	/* library information */
	.library_infor_box .img img{margin-top:-50px;}
}

/** > 768px **/
@media (min-width:768px){
	/***** Content Type *****/
	/* box */
	.box .cont{padding:30px;}
	.box_img .cont{padding:30px 30px 22px;}
	.box_img .cont .txt{margin-top:-8px;}
	
	/***** Content *****/
	/* management alio */
	.mm_alio dl dt{float:left; width:20%;}
	.mm_alio dl dd{float:left; width:80%;}
	
	/* directions */
	.directions .directionsLine{border-top:1px solid #e3e3e3; margin:30px 0 0;}
	.directions .directionsLine:after{content:''; display:block; clear:both;}
	.directions .directionsLine h3{float:left; width:15%; padding:100px 0 0; border-top:2px solid #F90000; border-bottom:0; background-position:50% 30px;}
	.directions .directionsLine .text{float:left; width:85%; padding:30px 10px 0;}
	
	/* sitemap */
	.sitemap li ul li ul .list {width:25%;}
	
	/* library information */
	.library_infor_box .img img{margin-top:-100px;}
	
	/* About KASI  - Greeting */
	/*.greeting .txt{width:60%;}*/
	.greeting .img{display:block; width:40%; text-align:right;}
	.greeting .img .sign{margin-top:10px; font-size:1.01em; color:#414142;}
	.greeting .img .sign img{margin-top:5px;}
	/*.greeting .txt > strong > span{display:block;}*/
	
	/* About KASI  - Vision and function */
	.vision_strategy{margin-left:-40px;}
	.vision_strategy li{margin:0; padding-left:40px; width:50%;}
	.vision_strategy li.stS, .vision_strategy li.stI{margin-top:15px}
	
	/* About KASI - History */
	.history > li.h2008{background:url(/resources/images/eng/content/his_2008.jpg) 0 0 no-repeat;}
	.history > li.h2007{background:url(/resources/images/eng/content/his_2007.jpg) 0 45px no-repeat;}
	.history > li.h1999{background:url(/resources/images/eng/content/his_1999.jpg) 0 45px no-repeat;}
	.history > li.h1985{background:url(/resources/images/eng/content/his_1985.jpg) 0 45px no-repeat;}
	.history > li{padding:35px 0 40px 280px; min-height:330px;}
}

/** > 1000px **/
@media (min-width:1000px){
	/***** Content Type *****/
	/* list */
	.ul_list li,.ul_list_multi li{background-position: 0 11px;}
	.ul_list_red li{background-position: 0 9px;}
	.ul_list li,.ul_list_multi li,.ul_num_list li,.ul_list_red li{font-size:15px;}
	.ul_list_dot li,.ul_list_line li{font-size:14px;}
	
	/* title */
	.h3_title,.h4_title{background-position:0 11px;}

	/* box */
	.box_img .cont:after{content:''; display:block; clear:both;}
	.box_img .cont .img{float:left; margin:0; width:20%; overflow:hidden;}
	.box_img .cont .img img{width:auto; height:100%;}
	.box_img .cont .txt{float:left; width:75%; padding-left:30px;}.
	
	.box_img.icons .img{width:20%; height:auto; overflow:auto;}
	.box_img.icons .txt{width:80%;}
	
	/***** Content *****/
	/* About KASI - organization */
	/* About KASI - organization */
	.organ{display:none;}
	.organ_chart{position:relative; display:block; margin:0 auto 40px; width:970px; height:710px; background:url(/resources/images/eng/content/organ_line.gif) 0 0 no-repeat;}
	.organ_chart > ul, .organ_chart > ul > li, .organ_chart > ul > li > ul, .organ_chart .director, .organ_chart .head, .organ_chart .division3{position:absolute;}
	.organ_chart li, .organ_chart .director, .organ_chart .head, .organ_chart .division_3, .organ_chart .division_4 {/* width:98px; */ width:78px; height:55px;}
	.organ_chart .division_1, .organ_chart .division_2, .organ_chart .division_5 {width:99px;}
	.organ_chart button{padding:0 3px;width:100%; height:100%; background:none; color:#fff; font-weight:400; line-height:1.3; font-size:13.3px;letter-spacing:-0.6px}
	.organ_chart button:focus, .organ_chart button:hover{text-decoration:underline;}
	
	.organ_chart .director{top:0; left:433px; width:103px; height:103px; /*background:url(/resources/images/eng/content/organ_circle.gif) 0 0 no-repeat;*/ background:#7b569c; border-radius:100px; font-size:1.23em;}
	.organ_chart .organ_1 [class^="auditor"]{left:628px; width:132px; height:43px;}
	.organ_chart .organ_1 .auditor{top:31px; background:#826e55;}
	.organ_chart .organ_1 .auditor_dep{top:83px; background:#59534b;}
	.organ_chart .organ_1 [class^="room"]{top:144px; height:43px; background:#458239;}
	.organ_chart .organ_1 .room_1{left:70px; width:380px; background:#5c6472;}
	.organ_chart .organ_1 .room_2{top:260px; left:300px; width:230px;}
	
	.organ_chart .organ_2{top:223px; width:100%;}
	.organ_chart .organ_2 .head{left:123px; width:132px; height:43px; background:#397e7b;}
	.organ_chart .organ_2 .group, .organ_chart .organ_2 [class^="center"]{top:187px;}
	.organ_chart .organ_2 [class^="head_group"] > li{float:left; margin-right:5px;}
	.organ_chart .organ_2 [class^="head_group"] > li > ul > li, .organ_chart .organ_2 [class^="division"] > ul > li{margin-top:5px; border:1px solid #c1c1c1; background:#fff;width:100%;}
	.organ_chart .organ_2 [class^="head_group"] > li > ul > li button, .organ_chart .organ_2 [class^="division"] > ul > li button{color:#444;}
	.organ_chart .organ_2 .head_group_1{top:178px; left:329px; width:420px;}
	.organ_chart .organ_2 .head_group_1 > li{background:#726dab;}
	.organ_chart .organ_2 .head_group_1 .group{background:#726dab;}
	.organ_chart .organ_2 .head_group_2{top:125px;left:12px;width:670px;}
	.organ_chart .organ_2 .head_group_2 h5 {height:95px;/* padding-top:80px */}	
	.organ_chart .organ_2 .head_group_2 > li{background:#2d77af;    height: 184px;padding-top:45px}
	

	.organ_chart .organ_2 .division_5, .organ_chart .organ_2 .division_1, .organ_chart .organ_2 .division_2{top:125px;}
	.organ_chart .organ_2 .division_1 h4, .organ_chart .organ_2 .division_2 h4, .organ_chart .organ_2 .division_5 h4{position:static; background:#687180; letter-spacing:-0.1px; height:65px;}
	.organ_chart .organ_2 .division_1{left:680px;}
	.organ_chart .organ_2 .division_2{left:774px;}
	.organ_chart .organ_2 .division_5{right:1px;}
	.organ_chart .organ_2 [class^="division"] ul{position:static;}
	
	.organ_chart .organ_3{top:549px; width:50%;}
	.organ_chart .organ_3 [class^="research"]{width:213px; height:43px; background:#45588e;}
	.organ_chart .organ_3 .research_1 {left:25px;}
	.organ_chart .organ_3 .research_2 {left:242px;}
	.organ_chart .organ_3 .research_3 {left:459px;}
	.organ_work [class^="fl"]{width:50%;}
	.organ_work .fl_l{float:left; padding-right:10px;}
	.organ_work .fl_r{float:right; padding-left:10px;}
	
	/* sitemap */
	.sitemap li ul li h3 {float:left; width:23%; line-height:14px; font-size:15px;}
	.sitemap li ul li ul {float:left;width:77%;margin:10px 0;padding-left:15px;}
	.sitemap li ul li ul .list {width:20%;}
	
	/* library information */
	.library_infor_box .img img{margin:0;}
	
	/* About KASI  - Vision and function */
	.vision_strategy li{width:25%;}
	.vision_strategy li.stS, .vision_strategy li.stI{margin-top:0;}
	
	/* Space Situational Awareness */
	.gradation_bg li {float:left; width:24%; margin-left:1%; padding:10px; background-size:cover !important;}
	.gradation_bg li div {min-height:195px;}
}
